body {
	background: url(../images/layout/background.jpg) no-repeat scroll center top #ffffff;
    color:#595757;
    font-family: 'Open Sans',sans-serif;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
	line-height:175%;
}
#topMenu li,h1,h2,h3{
	font-family: 'Coda', cursive;
	color:#072839;
	
}

li h2{
	font-size:1em;
}
#header .banner {
	float:right;
	margin-right:8px;
}
#header {
    height: 205px;
    margin: 0 auto;
    position: relative;
    width: 960px;
	background:url(../images/layout/stamp.png) no-repeat left top ;
}
#topLogo{
	 background: url("../images/layout/toplogo.png") no-repeat scroll left top transparent;
    height: 52px;
    left: 70px;
    position: absolute;
    text-indent: -9999px;
    text-transform: uppercase;
    top: 37px;
    width: 538px;
}
#borisMainImage{
	background: url("../images/layout/borismain.png") no-repeat scroll left top transparent;
    height: 189px;
    left: 182px;
    position: absolute;
    top: -10px;
    width: 180px;
    z-index: 10;
}
#leftBackHolder{
	background: url("../images/layout/corner_left.png") no-repeat scroll left top transparent;
    bottom: -6px;
    height: 50px;
    left: -2px;
    padding: 0;
    position: absolute;
    width: 19px;
    z-index: 10;
}
#rightBackHolder{
	background: url("../images/layout/corner_right.png") no-repeat scroll left top transparent;
    bottom: -6px;
    height: 50px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: -4px;
   /* width: 35px;*/
   width:24px;
    z-index: 10;
}

#topmenu li{
	padding:0;
	margin:0;
}
#topmenu li #home{
	width:15px;
}
nav{
    bottom:-1px;
    position: absolute;
	/*border-radius:12px;*/
}
#topMenu {
   /* height: 40px;*/
   height:41px;
    margin: 0 auto;
	overflow:hidden;
	width:965px;
}
#topMenu li{
	float: left;
    height: 37px;
    list-style-type: none;
    margin: 2px 0 0 0;
    padding: 1px 21px 0;
    text-align: center;
    width: auto;
	background:url(../images/layout/divider.jpg) no-repeat scroll right center transparent;
}
#topMenu li.back {
    background: url("../images/layout/menuLavaBack.png") no-repeat scroll right center transparent;
    height: 43px;
    margin: 0;
    padding: 0;
    position: absolute;
	
}
#topMenu li a{
    color: #333333;
    display: block;
    margin: 7px auto auto;
    position: relative;
    text-decoration: none;
    z-index: 10;
    font-size: 1.2em;
}

.first,#topMenu li.first li.active a,#topMenu li.first a:hover,#topMenu li.current a{
	 color: #FFFFFF;
}
.last,#topMenu li.last,#topMenu li.last a:hover,#topMenu li.current a:hover{
     color: #FFFFFF;
}
#topMenu li a:hover{
	 color: #FFFFFF;
}
p a, li a{
	text-decoration:none;
	color:#0084B4;
}
p a:hover, li a:hover{
	
	color:#A60418;
}
li a, a{
	text-decoration:none;
	/*color:#434343;*/
}
#topMenu li.first {
	 padding: 1px 22px 0;
}
	
#topMenu li.last{
	 /* padding: 1px 24px  0;*/
	  background:none;
	  padding:1px 27px 0;
}

#topMenu a:current,#topMenu a:hover{
	color:#FFFFFF;
}
#mainWrapper{
	margin:0 auto;
	/*width:1024px;*/
	padding:0 32px;
	background-color: #FFFFFF;
	box-shadow:-1px 4px 4px -1px #888888;
	border-bottom: 2px solid #2D3D56;
}
#content{
	/*background-color: #FFFFFF;
    border-bottom: 2px solid #2D3D56;
    box-shadow:-1px 4px 4px -1px #888888;
    /*margin: 15px auto 30px;
	 overflow: hidden;*/
	width:960px;
	margin:20px auto;
   
    padding: 0 0 50px;
}
#leftContent{
	margin-right:20px;
	width:738px;
	float:left;
	overflow:hidden;
	/*margin-top: 25px;*/
	margin-top:15px;
}
#breadcrum{
	 margin-bottom: 20px;
     margin-top:0;
	 padding-top:10px;
}
#breadcrum p{
	margin-top:2px;
	margin-left:2px;
}
#breadcrum p a{
	text-decoration:underline;
}
#breadcrum p  span{
	 margin-left:6px;
    margin-right: 6px;
}
#breadcrum p  span.selected{
	color: #999;
	margin-left:0px;
}
#breadcrum p a:hover{
	color:#0385C1;
	
}
#leftside{
	width:213px;
	float:left;
	margin-right:15px;
}
ul li{
	list-style-type:none;
}
#newsContainer h2:first-child {
	color:#0079AF;
	/*margin-top:1px;*/
	margin:1px 0 24px;
	
}
#newsContainer h2:hover{
	  color: #A60418;
}
#newsContainer #newslist li h2 {
    font-size: 1em;
    width: 130px;
}
#newsContainer #newslist li h2.noImage{
	float:none;
}
#newsContainer #newslist li h2:hover{
	color:#A60418;
}
.news{
	margin:0px 0 25px;
	display:block;
	background-color:#C7E8F9;
	padding-bottom:1px;
	color:#072839;
	position:relative;
}
.moreArrow{
	bottom: 6px;
    display: block;
    height: 32px;
    position: absolute;
    right: 6px;
    width: 27px;
	background: url("../images/layout/newsArrow.png") no-repeat scroll right 5px transparent;
}
.news a{
	margin:0;
	color: #111C22;
}
a.news p{
	padding-bottom:20px;
}
a.news:hover{
	background-color:#8fcae8;
}
#leftside #newsContainer{
	margin:5px 0;
}
#newsContainer .news h2{
	margin:0;
    padding: 10px 15px;;
	color:#072839;
	font-size: 1.2em;
}
#newsContainer #updates .news h2 {
	padding-bottom:2px;
}
#updates .date {
	/*color:#A9A9A9;*/
	/*color:#6A6B65;*/
	color:#288BBA;
	font-family: 'Coda', cursive;
	margin-left:15px;
}
#updates a.news:hover .date {
	color:#106d96;
}
#updates #moreNews{
	padding:0;
}
	
#moreNews{
	margin:0;	
	overflow:hidden;
	border:1px solid #F0F0F0;
	padding:15px 0 15px 15px;
	
}
#newsContainer #moreNews h2{
	/*color:#1A3761;*/
	font-weight:normal;
	font-size:1.4em;
	color: #0084B4;
}
#newslist ul li{
	margin-left:10px;
	display:block;
	margin-bottom:5px;
	height:auto;
}
#newslist li img{
	clear:both;
   margin: 2px 7px 1px 0;
   float:left;
}
#newslist li h2 {
  /*  color:#244B6C;*/
  color: #0084B4;
    float: right;
	font-size:1.1em;
	margin:0px ;
    width:140px;
/*	line-height:1;
*/}
.newsHeadline a:hover{
	color:#0B1722;
}
.newsHeadline{
	 margin: 0 0 7px;
	 overflow:hidden;
}
#newslist li.topNewsOnly h2{
	float:none;
	color: #072839;
    font-size: 1.2em;
    margin:0 0 0 15px;
}
#newslist li.topNewsOnly h2:hover{
	color:#072839;
}
#newslist li.topNewsOnly p{
	font-size:1em;
	/*margin-left:15px;*/
	color: #072839;
	margin:7px 15px 12px;
}
#newslist li.topNewsOnly img{
	float:none;
	margin:0 7px 16px 0;
}
#newslist li a{
	color:#06327e;
}
#newslist li span {
    color: #A9A9A9;
    display: block;
    font-size: 0.8em;
	font-family: 'Coda',cursive;
	cursor:auto;
}
#newsContainer #moreNews .newsHeadline a{
	font-size:1.1em;
	line-height: 140%;
}
#newsContainer #moreNews .newsHeadline a:hover{
	color:#A60418;
}
a.moreBtn{
	background-color: #023C6E;
    clear: both;
    color: #FFFFFF;
    float: right;
    font-size: 0.8em;
    margin-right: 5px;
	margin-bottom:10px;
    padding:7px 17px;
    text-transform: uppercase;
   /* word-spacing: 4px;*/
	font-family: 'Oswald',sans-serif;
	letter-spacing:1px;
}
#moreNews a.moreBtn{
	margin-right:15px;
}
a.moreBtn:hover{
	background-color:#0366C0;
}

/*more news button*/
a.morenewsBtn{
	background-color: #023C6E;
    clear: both;
    color: #FFFFFF;
    float: right;
    font-size: 0.8em;
    margin-right: 5px;
	margin-bottom:10px;
    padding:7px 17px;
    text-transform: uppercase;
   /* word-spacing: 4px;*/
	font-family: 'Oswald',sans-serif;
	letter-spacing:1px;
}
#moreNews a.morenewsBtn{
	margin-right:15px;
}
a.morenewsBtn:hover{
	background-color:#0366C0;
}



#rightSide{
	width:500px;
	margin-left:5px;
	float:right;
}
#rightSide h2{
	color:#013B6D;
	font-size:1.3em;
}
#topBox{
	position:relative;
	margin-bottom:25px;
	
}
#date {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 35px;
   	position: absolute;
    right: 0;
    top: 85px;
    width: 35px;
}
#topBox h2{
	color:#667242;
	font-size:2.3em;
	margin:-2px 0 14px;
    line-height: 118%;
}
#topBox p{
	margin:0;
	background-color:#F0F1E9;
	padding:15px 25px;
	font-size:1.1em;
	line-height:155%;
	color:#6A6B65;
	font-weight:200;
	
}
.lessMore{
	background: url("../images/layout/arrow.png") no-repeat scroll right 5px transparent;
   color: #0084B4;;/* #0080ff#810606*/
    display: inline;
    padding-right: 10px;
    width: 10px;
}
.lessMore:hover{
	color:#A60418;
	background-image:url(../images/layout/hoverarrow.png);
}
#dateTop {
   background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
	opacity:0.6;
	filter:alpha(opacity=60);
    display: block;
    font-weight: bold;
   /* height: 34px;
    padding: 9px;*/
    position: absolute;
    right: 0;
    text-align: center;
    /*top: 97px;
    width: 25px;*/
	top: 110px;
    width: 29px;
	height: 42px;
	line-height:130%;
	padding-top:5px;
}
#onBlog{
	border:1px solid #F0F0F0;
	padding:20px;
	overflow:hidden;
	margin-bottom:25px;
}
	
#rightSide #onBlog h2{
	font-size:1.6em;
	margin-top: 4px;
	margin-bottom: 0;
}
#onBlog img{
	margin:8px 13px 10px 10px;
	float:left;
}
#onBlog .date{
	color:#A9A9A9;

}
#onBlog p{
    margin: 0 0 0 121px;
	font-size: 1.1em;
}
#blogDetail{
	margin-top:25px;
	margin-bottom:25px;
	overflow:hidden;
	border:1px solid #F0F0F0;
	padding:13px 30px;
}
#blogDetail h2,#mediaDetail h2{
	font-weight:normal;
	font-size:1.6em;
}
#blogDetail img{
	margin-right:0;
}
#blogDetail ul{
	display:block;
	width:240px;
	padding:0 10px 10px 0;
	float:right;
	margin-right:20px;
}

#blogList li,#blogList li a{
	color:#193E72;
	margin-left:0;
	margin:0 0 5px;
}
#blogList li,#blogList li a:hover{
	color:#A60418;
}
	
#blogList li a{
	color:#244B6C;
	margin:2px 0px;
	font-size:1.14em;
}
.border{
	border-bottom: 1px double #F0F0F0;
    clear: both;
    margin:15px 0;
}
#mediaDetail{
	border:1px solid #F0F0F0;
	/*border-right:1px solid #F0F0F0;*/
	overflow:hidden;
	padding:20px 25px;
}
.media{
	display:block;
	margin:0 0 25px 0;
	overflow:hidden;
}
.media img{
	margin:3px 0 0;
	float:left;
}
#mediaDetail .media h2{
	float: left;
    font-size: 1.4em;
    margin:0 0 auto 15px;
    text-transform: capitalize;
    width: 332px;
	color:#144c5d;

}
.upperCase{
	text-transform:uppercase;
/*	font-weight:bold;
*/	font-family: 'Oswald',sans-serif;
	font-size:1.6em;
}
.media .date{
	margin:5px 0 auto 15px;
	color:#A9A9A9;
}
span span{
	margin-right:2px;
	margin-left:2px;
	font-family: 'Coda', cursive;
}
.media  p{
	display:block;
	width:317px;
	margin:2px 0 0 15px;
	float:left;
}
#rightContent{
	display:block;
	width:200px;
	float:right;
	
	overflow:hidden;
	margin-top: 16px;
}
#search{
	margin:1px 0 15px;
}
#search input{
	border: 1px solid #F0F0F0;
    color: #ADADAD;
    float: left;
    height: 19px;
    padding: 5px;
    width: 150px;
}
#search .searchBtn{
	background:url(../images/layout/search.jpg) no-repeat right;
	width:38px;
	height:30px;
	cursor:pointer;
	padding:0px;
	display:inline;
}
#search .searchBtn:hover{
	background:url(../images/layout/search_hover.jpg) no-repeat right;
	padding:0px;
	display:inline;
}
.otherLink{
	display:block;
	margin:20px 0 0;
	position:relative;
}

.linkBtn{
	text-indent:-9999px;
	position:absolute;
	background:url(../images/layout/boris_btn.png) no-repeat;
	width:163px;
	height:45px;
	bottom:-30px;
	left:18px;
}
.linkBtn:hover{
		background:url(../images/layout/boris_btn_over.png) no-repeat;
}
#socialNetwork{
	display:block;
	height:45px;
	border:1px solid #F0F0F0;
	padding:10px 17px;
	margin:60px 0 0;;
}
#socialNetwork li{
	float:left;
	text-indent:-9999px;
	margin:3px;
	
}
#twitter{
	background:url(../images/layout/twiter.png) no-repeat;
	display:block;
	padding-bottom:30px;
	width:33px;
	height:33px;
}
#twitter:hover{
	background:url(../images/layout/twitter_over.png) no-repeat;
}

#facebook{
	background:url(../images/layout/facebook.png) no-repeat;
	display:block;
	padding-bottom:30px;
	width:33px;
	height:33px;
}
#facebook:hover{
	background:url(../images/layout/facebook_over.png) no-repeat;
}
#linkedin{
	background:url(../images/layout/linked.png) no-repeat; 
	display:block;
	padding-bottom:30px;
	width:33px;
	height:33px;
}
#linkedin:hover{
	background:url(../images/layout/Linked_over.png) no-repeat;
}
#blogger{
	background:url(../images/layout/blogger.png) no-repeat;
	background-color:#ccc;
	display:block;
	width:33px;
	height:33px;
	background-color:#fff;
}
#blogger:hover{
	background:url(../images/layout/blogger_over.png) no-repeat;
}
#twitts{
	margin-top:35px;
	margin:20px 0 0;
	border:1px solid #E8E8E8;
	padding-bottom:30px;
	
}
#twitts h3{
	font-family: 'Oswald',sans-serif;
	background-color: #28AAE1;
    background-image: url("../images/layout/twiiter_bird.png");
    background-position: 100px 6px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 1.4em;
     margin: 0 0 0 -1px;
    padding: 15px;
	
}
#twitts h3 a{
	color:#FFFFFF;
}
#twitts h3 a:hover{
	 color:#0366C0;
}
#twitts a{
	color:#28AAE1;
}
#twitts a:hover{
	 color: #A60418;
}
.recentTwitts{
	margin:10px 20px;
	color:#787a79;
	font-size:1.1em;
}
#rightContent.timeline .stream{
	overflow:hidden;
}
#videoBlock, #banner, .banner, #twitts {
	margin:35px 0 0;
}
#socialNetwork + .banner {
	margin-top:20px;
}
#videoBlock h2{
	margin:0;
	color:#304972;
	font-size:1.6em;
	font-weight:normal;
	font-family: 'Coda',cursive;
	margin: 0 0 5px;
}
.ads{
	margin:45px 0 0;
}
/*bottemcontent
	*/
	
#bottomContent{
	margin:50px auto;
	padding:0 32px;
	background-color:#fff;
	border:1px solid #CCC;
	font-family: 'Coda',cursive;
	font-size:1.1em;
	width: 960px;
	padding:0 32px;
	/*width:1024px;*/
}
#innerBottom{
	margin:5px auto;
	overflow: hidden;
    padding: 0 0 50px;
    width: 960px;
}
#bottomContent .border{
	border-bottom:1px solid #CCC;
	margin:0;
}
#bottomTop{
	height: 50px;
    margin: 0 auto;
    padding: 20px 0;
    width: 960px;
}
#bottomTitle{
	margin:0;
	width:365px;
	height:50px;
	float:left;
	background-image:url(../images/layout/bottomlogo.gif);
	background-position:left center;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
#sites{
	margin-left:65px;
	float:right;
	display:block;
	margin:0;
}
#sites li{
	display:block;
	float:left;
	margin:5px 0;
	padding-top:15px;
}
#sites li a{
	color:#1B3157;
	margin:3px 8px;
    font-size: 1.02em;
}
#sites li a:hover{
	 color: #A60418;
}
#bottomHeddings{
	display:block;
	padding:20px 30px;
	border-bottom:1px dashed #C7C8C9;
	overflow:hidden;
}
#bottomHeddings h2{
	float:left;
	color:#1E88C5;
	margin: auto 81px auto 0;
	font-weight:400;
	font-family: 'Oswald',sans-serif;
}
.bottomHeddings{
	padding:0 0 20px;
	float:left;
}
.bottomHeddings h2{
	color:#1E88C5;
	margin: auto 81px 10px 0;
	font-weight:400;
	font-family: 'Oswald',sans-serif;
}
.bottomHeddings ul p {
	margin-left:0;
}
/*span.borderBottom {
	border-bottom:1px dashed #C7C8C9;
	display:block;
	position:relative;
}*/
#bottomList{
	margin:0 auto;
	overflow:hidden;
	padding:20px 0;
	width:960px;
}
.bottomLeft, .firstlist{
	display:block;
	float:left;
	margin:0 7px 0 0;
}
.bottomLeft li{
	display:block;
	width:160px;
	padding:5px;
	margin:0;
}
.firstlist p {
	margin-left:0;
}
.bottomLeft a, .firstlist a{
	color:#70777B;
}
.bottomLeft a:hover, .firstlist a:hover, .bottomLeft a.active, .firstlist a.active {
	color:#A60418;
}
footer{
	clear:both;
	background:url(../images/layout/footer.jpg);
	height:60px;
	margin:0;
	color:#EFFFFF;
}
#innerFooter{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
#innerFooter a{
	color:#449EC0;
	text-decoration:underline ;
	/* margin-left: 4px;*/
	margin:0;
}
#innerFooter a:hover{
	color:#64AECA;
}
#leftFooter{
	overflow:hidden;
	float:left;
	width:600px;
}
#bottomLogo{
	float:left;
	width:300px;
	height:29px;
	background-image:url(../images/layout/footerlogo.png);
	text-indent:-9999px;
	background-repeat:no-repeat;
}
.copyRight{
	display: block;
    float: right;
    margin: 10px 22px -13px;
    text-align: left;
    width: 225px;
}
#rightFooter{
	display:block;
	width:275px;
	float:right;
	padding-top:30px;
	background-image:url(../images/layout/nddlogo.png);
	background-repeat:no-repeat;
}
#rightFooter p{
	margin-left:0;
}
/*<!--[if IE]> <style type="text/css"> #topMenu li.last{
	  padding: 1px 24px 0;
} </style> <![endif]-->*/
/*[if IE]#topMenu li.last{
	  padding: 1px 24px 0;
}
*/

a.linkActive,a.linkActive:hover{
	color: #595757;
}

#newsList ,#newsList li {
	margin:5px 0;
}
#newsList img{
	float:left;
	margin:8px;
}
#newsContainer #newsList h2{
	color: #14446C;
	float: right;
    font-size: 1.2em;
    width: 121px;
}
#newsContainer #newsList h2:hover{
	color: #A60418;
}
#pagination{
	margin:50px;
	margin:15px 0;
	padding:0;
	/*float:right*/
}
#pagination span{
	padding:3px;
}
#pagination span a.pagelinks{
	 color: #0084B4;
}
#pagination span.selected{
	background-color:#1E88C5;
	color:#FFF;
	padding-left: 6px;
    padding-right: 7px;
	border-radius:4px;
}
.newsHeadline .date{
	float:right;
	margin: -10px 60px -5px;
}

a.book{
	display:block;
	margin:15px 0;
}
a.book img{
	margin:0;
}
img.left{
	float:left;
	margin-right:15px;
}